﻿---------------------------------------------------------
--- German localization by
------ Naitsabes
------ Jenina (Lothar, EU)
------ Cutter (Blackmoore, EU)

if (GetLocale() == "deDE") then

GEMHELPER_VERSION_TEXT		= "Gem Helper v1.5";
GEMHELPER_DONE_TEXT		= "Fertig";

GEMHELPER_ERRORTOOLTIP_L1	= "Unsicherer Gegenstand";
GEMHELPER_ERRORTOOLTIP_L2	= "Gegenstand-ID: ";
GEMHELPER_ERRORTOOLTIP_L3	= "Dieser Gegenstand ist unsicher. Um diesen Gegenstand sehen zu k\195\182nnen ohne einen Verbindungsabbruch zu riskieren, musst Du ihn zun\195\164chst irgendwo im Spiel gesehen haben. Blizzard schreibt diese Einschr\195\164nkung seit Ptach 1.10 vor.";
GEMHELPER_ERRORTOOLTIP_L4	= "Du kannst versuchen per Rechtsklick eine Anfrage an den Server zu senden. Dies kann zu einem Verbindungsabbruch f\195\188hren.";
GEMHELPER_QUERY_MESSAGE		= "Sende Anfrage an den Server f\195\188r ";

GEMHELPER_OPENJC_TEXT		= "\195\150ffne/Schlie\195\159e normales JS Handelsfenster.";
GEMHELPER_CHANGEBGCOLOR_TEXT	= "Change the background color.";

-- GEMHELPER_JEWELCRAFTING_TEXT must match the text written on the top of default Jewelcrafting UI
-- window, which should also be the same as the text written in your Character --> Skills -->
-- Professions panel because this string is used to check whether a player has Jewelcrafting as
-- a profession as well as whether the Jewelcrafting default UI window is about to be open.
--
-- GEMHELPER_JEWELCRAFTING_TEXT muss dem Text im original Berufsfenster und der Beschreibung
-- im Fenster Carakter -> Fertigkeiten -> Berufe entsprechen. Dieser Text wird abgefragt um
-- festzustellen ob der Spieler Juwelenschleifen gelernt hat und ob das original Berufsfenster
-- gerade geöffnet ist.
GEMHELPER_JEWELCRAFTING_TEXT	= "Juwelenschleifen";

GEMHELPER_CHECKBUTTON_TEXT	= {
	[1]     = "Nach Farbe filtern",
	[2]     = "Nach Material filtern",
	[3]     = "Nach Eigenschaften filtern",

	[11]    = "Blaue Steine",
	[12]    = "Rote Steine",
	[13]    = "Gelbe Steine",
	[14]    = "Meta Steine",

	[21]    = "Azurmondstein (B)",
	[22]    = "Blutgranat (R)",
	[23]    = "Golddraenit (G)",
	[24]    = "Tiefenperidot (G/B)",
	[25]    = "Flammenspessarit (G/R)",
	[26]    = "Schattendraenit (R/B)",
	[27]	= "Jaggalperle (R/B)",

	[31]    = "Stern der Elune (B)",
	[32]    = "Lebendiger Rubin (R)",
	[33]    = "D\195\164mmerstein (G)",
	[34]    = "Talasit (G/B)",
	[35]    = "Edeltopas (G/R)",
	[36]    = "Nachtauge (R/B)",
	[37]	= "Schattenperle (R/B)",

	[41]    = "Himmelsfeuerdiamant (M)",
	[42]    = "Erdsturmdiamant (M)",

	[51]	= "Engelssaphir (B)",
	[52]	= "Purpurspinell (R)",
	[53]	= "L\195\182wenauge (G)",
	[54]	= "Gischtsmaragd (G/B)",
	[55]	= "Pyrostein (G/R)",
	[56]	= "Schattensangamet. (R/B)",	-- Text zu lang / String too long: "Schattensangamethyst"

	[61]    = "St\195\164rke",
	[62]    = "Beweglichkeit",
	[63]    = "Ausdauer",
	[64]    = "Intelligenz",
	[65]    = "Willenskraft",
	[66]    = "Abh\195\164rtungswertung",

	[71]    = "Trefferwertung",
	[72]    = "Kritische Trefferwertung",
	[73]    = "Angriffskraft",
	[74]    = "Ausweichwertung",
	[75]    = "Verteidigungswertung",
	[76]    = "Parierwertung",

	[80]    = "Zaubertrefferwertung",
	[81]    = "Krit. Zaubertrefferw.",	-- Text zu lang / String too long: "Kritische Zaubertrefferwertung"
	[82]    = "Zauberdurchschlagskr.",	-- Text zu lang / String too long: "Zauberdurchschlagskraft"
	[83]    = "Zauberschaden",
	[84]    = "Heilung",
	[85]    = "Mana alle 5 Sek",
	[86]    = "Alle Widerstandsarten",

	[101]   = "Zeige Juwelenschleifer Steine",
	[1011]  = "f\195\188r vorhandenes Material",
	[1012]  = "die %s herstellen kann",
	[102]   = "Zeige Verzauberer Steine",
	[103]   = "Zeige H\195\164ndler Steine",
	[104]   = "Zeige Instanzloot Steine",

	[111]   = "Original UI ersetzen",
};

-- Data for German localization
GemHelper_GemLocaleData = {
	-- Herstellbar Uncommon Quality Gems
	[23095] = {["n"] = "Klobiger Blutgranat",				["d"] = "Herstellbar, 1 Blutgranat"},
	[28595] = {["n"] = "Heller Blutgranat",					["d"] = "Herstellbar, 1 Blutgranat"},
	[23113] = {["n"] = "Brilliantierter Golddraenit",			["d"] = "Herstellbar, 1 Golddraenit"},
	[23106] = {["n"] = "Schillernder Tiefenperidot",			["d"] = "Herstellbar, 1 Tiefenperidot (nur Sehen)"},
	[23097] = {["n"] = "Feingeschliffener Blutgranat",			["d"] = "Herstellbar, 1 Blutgranat"},
	[23105] = {["n"] = "Robuster Tiefenperidot",				["d"] = "Herstellbar, 1 Tiefenperidot"},
	[23114] = {["n"] = "Schimmernder Golddraenit",				["d"] = "Herstellbar, 1 Golddraenit"},
	[23100] = {["n"] = "Glitzernder Flammenspessarit",			["d"] = "Herstellbar, 1 Flame Spessarite"},
	[23108] = {["n"] = "Leuchtender Schattendraenit",			["d"] = "Herstellbar, 1 Schattendraenit"},
	[23098] = {["n"] = "Gravierter Flammenspessarit",			["d"] = "Herstellbar, 1 Flammenspessarit"},
	[23104] = {["n"] = "Gezackter Tiefenperidot",				["d"] = "Herstellbar, 1 Tiefenperidot"},
	[23099] = {["n"] = "Gl\195\164nzender Flammenspessarit",		["d"] = "Herstellbar, 1 Flammenspessarit"},
	[23121] = {["n"] = "Irisierender Azurmondstein",			["d"] = "Herstellbar, 1 Azurmondstein"},
	[23101] = {["n"] = "M\195\164chtiger Flammenspessarit",			["d"] = "Herstellbar, 1 Flammenspessarit"},
	[23103] = {["n"] = "Strahlender Tiefenperidot",				["d"] = "Herstellbar, 1 Tiefenperidot"},
	[23116] = {["n"] = "Massiver Golddraenit",				["d"] = "Herstellbar, 1 Golddraenit"},
	[23109] = {["n"] = "K\195\182niglicher Schattendraenit",		["d"] = "Herstellbar, 1 Schattendraenit (nur Aldor)"},
	[23096] = {["n"] = "Runenverzierter Blutgranat",			["d"] = "Herstellbar, 1 Blutgranat"},
	[23110] = {["n"] = "Unbest\195\164ndiger Schattendraenit",		["d"] = "Herstellbar, 1 Schattendraenit"},
	[28290] = {["n"] = "Glatter Golddraenit",				["d"] = "Herstellbar, 1 Golddraenit"},
	[23118] = {["n"] = "Gediegener Azurmondstein",				["d"] = "Herstellbar, 1 Azurmondstein"},
	[23111] = {["n"] = "Stattlicher Schattendraenit",			["d"] = "Herstellbar, 1 Schattendraenit"},
	[23119] = {["n"] = "Funkelnder Azurmondstein",				["d"] = "Herstellbar, 1 Azurmondstein"},
	[23120] = {["n"] = "St\195\188rmischer Azurmondstein",			["d"] = "Herstellbar, 1 Azurmondstein"},
	[23094] = {["n"] = "Tr\195\164nenf\195\182rmiger Blutgranat",		["d"] = "Herstellbar, 1 Blutgranat"},
	[23115] = {["n"] = "Kompakter Golddraenit",				["d"] = "Herstellbar, 1 Golddraenit"},

	-- Herstellbare Seltene Edelstein
	[24027] = {["n"] = "Klobiger lebendiger Rubin",				["d"] = "Herstellbar, 1 Lebendiger Rubin"},
	[24031] = {["n"] = "Heller lebendiger Rubin",				["d"] = "Herstellbar, 1 Lebendiger Rubin"},
	[24047] = {["n"] = "Brilliantierter D\195\164mmerstein",		["d"] = "Herstellbar, 1 D\195\164mmerstein"},
	[24065] = {["n"] = "Schillernder Talasit",				["d"] = "Herstellbar, 1 Talasit"},
	[24028] = {["n"] = "Feingeschliffener lebendiger Rubin",		["d"] = "Herstellbar, 1 Lebendiger Rubin"},
	[24062] = {["n"] = "Robuster Talasit",					["d"] = "Herstellbar, 1 Talasit"},
	[24036] = {["n"] = "Glitzernder lebendiger Rubin",			["d"] = "Herstellbar, 1 Lebendiger Rubin"},
	[24050] = {["n"] = "Schimmernder D\195\164mmerstein",			["d"] = "Herstellbar, 1 D\195\164mmerstein"},
	[24061] = {["n"] = "Glitzernder Edeltopaz",				["d"] = "Herstellbar, 1 Edeltopaz"},
	[24056] = {["n"] = "Leuchtendes Nachtauge",				["d"] = "Herstellbar, 1 Nachtauge"},
	[24058] = {["n"] = "Gravierter Edeltopaz",				["d"] = "Herstellbar, 1 Edeltopaz"},
	[24067] = {["n"] = "Gezackter Talasit",					["d"] = "Herstellbar, 1 Talasit"},
	[24060] = {["n"] = "Gl\195\164nzender Edeltopaz",			["d"] = "Herstellbar, 1 Edeltopaz"},
	[24037] = {["n"] = "Irisierender Stern der Elune",			["d"] = "Herstellbar, 1 Stern der Elune"},
	[24059] = {["n"] = "M\195\164chtiger Edeltopaz",			["d"] = "Herstellbar, 1 Edeltopaz"},
	[24066] = {["n"] = "Strahlender Talasit",				["d"] = "Herstellbar, 1 Talasit"},
	[24051] = {["n"] = "Massiver D\195\164mmerstein",			["d"] = "Herstellbar, 1 D\195\164mmerstein"},
	[24057] = {["n"] = "K\195\182nigliches Nachtauge",			["d"] = "Herstellbar, 1 Nachtauge"},
	[24030] = {["n"] = "Runenverzierter lebendiger Rubin",			["d"] = "Herstellbar, 1 Lebendiger Rubin"},
	[24055] = {["n"] = "Unbest\195\164ndiges Nachtauge",			["d"] = "Herstellbar, 1 Nachtauge"},
	[24048] = {["n"] = "Glatter D\195\164mmerstein",			["d"] = "Herstellbar, 1 D\195\164mmerstein"},
	[24033] = {["n"] = "Gediegener Stern der Elune",			["d"] = "Herstellbar, 1 Stern der Elune"},
	[24054] = {["n"] = "Stattliches Nachtauge",				["d"] = "Herstellbar, 1 Nachtauge"},
	[24035] = {["n"] = "Funkelnder Stern der Elune",			["d"] = "Herstellbar, 1 Stern der Elune"},
	[24039] = {["n"] = "St\195\188rmischer Stern der Elune",		["d"] = "Herstellbar, 1 Stern der Elune"},
	[24032] = {["n"] = "Fragiler lebendiger Rubin",				["d"] = "Herstellbar, 1 Lebendiger Rubin"},
	[24029] = {["n"] = "Tr\195\164nenf\195\182rmiger lebendiger Rubin",	["d"] = "Herstellbar, 1 Lebendiger Rubin"},
	[24052] = {["n"] = "Kompakter D\195\164mmerstein",			["d"] = "Herstellbar, 1 D\195\164mmerstein"},

	-- Herstellbar Rare Meta Gems
	[25897] = {["n"] = "Reinerer Erdsturmdiamant",				["d"] = "Herstellbar, 1 Erdsturmdiamant"},
	[25899] = {["n"] = "Grober Erdsturmdiamant",				["d"] = "Herstellbar, 1 Erdsturmdiamant"},
	[25890] = {["n"] = "Zerst\195\182rerischer Himmelsfeuerdiamant",	["d"] = "Herstellbar, 1 Himmelsfeuerdiamant"},
	[25895] = {["n"] = "R\195\164tselhafter Himmelsfeuerdiamant",		["d"] = "Herstellbar, 1 Himmelsfeuerdiamant"},
	[25901] = {["n"] = "Bemerkenswerter Erdsturmdiamant",			["d"] = "Herstellbar, 1 Erdsturmdiamant"},
	[25893] = {["n"] = "Mystischer Himmelsfeuerdiamant",			["d"] = "Herstellbar, 1 Himmelsfeuerdiamant"},
	[25896] = {["n"] = "M\195\164chtiger Erdsturmdiamant",			["d"] = "Herstellbar, 1 Erdsturmdiamant"},
	[25894] = {["n"] = "Fl\195\188chtiger Himmelsfeuerdiamant",		["d"] = "Herstellbar, 1 Himmelsfeuerdiamant"},
	[25898] = {["n"] = "Harter Erdsturmdiamant",				["d"] = "Herstellbar, 1 Erdsturmdiamant"},

	-- Enchanter Created
	[22460] = {["n"] = "Prismasph\195\164re",			["d"] = "Verzauberbar, 4 Gro\195\159e Prismasplitter"},
	[22459] = {["n"] = "Sph\195\164re der Leere",			["d"] = "Verzauberbar, 2 Kristall der Leere"},

	-- PvP Purchased Rare Meta Gems (Terrokar Spirit Towers)
	[28557] = {["n"] = "Fl\195\188chtiger Sternenfeuerdiamant",	["d"] = "H\195\164ndler, 8 Geistsplitter (Allerias Feste/Steinbrecherfeste)"},
	[28556] = {["n"] = "Fl\195\188chtiger Windfeuerdiamant",	["d"] = "H\195\164ndler, 8 Geistsplitter (Allerias Feste/Steinbrecherfeste)"},

	-- PvP Purchased Gems (Nagrand, Halaa)
	[27679] = {["n"] = "Mystischer Edeld\195\164mmerstein",		["d"] = "H\195\164ndler, 100 Kampfmarken von Halaa (Halaa, Nagrand)"},
	[30598] = {["n"] = "Don Amancio's Herz", 			["d"] = "H\195\164ndler, 14g 9s 72c (Begrenzt Verf\195\188gbar (1)) (Aldraan, Halaa, Nagrand)"},

	-- PvP Purchased Epic Gems (Ehrenpunkte Points)
	[28362] = {["n"] = "Klobiger Schmuckrubin",			["d"] = "H\195\164ndler, 8100 Ehrenpunkte (Offiziersbarraken)"},
	[28120] = {["n"] = "Schimmernder Schmuckd\195\164mmerstein",	["d"] = "H\195\164ndler, 8100 Ehrenpunkte (Offiziersbarraken)"},
	[28363] = {["n"] = "Gravierter Schmucktopas",			["d"] = "H\195\164ndler, 10000 Ehrenpunkte (Offiziersbarraken)"},
	[28123] = {["n"] = "M\195\164chtiger Schmucktopas",		["d"] = "H\195\164ndler, 10000 Ehrenpunkte (Offiziersbarraken)"},
	[28118] = {["n"] = "Runenverzierter Schmuckrubin",		["d"] = "H\195\164ndler, 8100 Ehrenpunkte (Offiziersbarraken)"},
	[28119] = {["n"] = "Glatter Schmuckd\195\164mmerstein",		["d"] = "H\195\164ndler, 8100 Ehrenpunkte (Offiziersbarraken)"},

	-- PvP Puchased Rare Gems (Ehrenfeste/Thrallmar)
	-- Ehrenfeste itemIDs
	[27809] = {["n"] = "Scharfkantiger Tiefenperidot", 		["d"] = "H\195\164ndler, 10 Abzeichen der Ehrenfeste/Thrallmar (H\195\182llenfeuerhalbinsel)"},
	[28361] = {["n"] = "M\195\164chtiger Blutgranat", 		["d"] = "H\195\164ndler, 10 Abzeichen der Ehrenfeste/Thrallmar (H\195\182llenfeuerhalbinsel)"},
	[27820] = {["n"] = "Gekerbter Tiefenperidot", 			["d"] = "H\195\164ndler, 10 Abzeichen der Ehrenfeste/Thrallmar (H\195\182llenfeuerhalbinsel)"},
	[27812] = {["n"] = "Reiner Blutgranat", 			["d"] = "H\195\164ndler, 10 Abzeichen der Ehrenfeste/Thrallmar (H\195\182llenfeuerhalbinsel)"},

	--Thrallmar duplicates, different itemIDs
	--[27786] = {["n"] = "Scharfkantiger Tiefenperidot", 		["d"] = "H\195\164ndler, 10 Abzeichen der Ehrenfeste/Thrallmar (H\195\182llenfeuerhalbinsel)"},
	--[28360] = {["n"] = "M\195\164chtiger Blutgranat", 		["d"] = "H\195\164ndler, 10 Abzeichen der Ehrenfeste/Thrallmar (H\195\182llenfeuerhalbinsel)"},
	--[27785] = {["n"] = "Gekerbter Tiefenperidot", 		["d"] = "H\195\164ndler, 10 Abzeichen der Ehrenfeste/Thrallmar (H\195\182llenfeuerhalbinsel)"},
	--[27777] = {["n"] = "Reiner Blutgranat", 			["d"] = "H\195\164ndler, 10 Abzeichen der Ehrenfeste/Thrallmar (H\195\182llenfeuerhalbinsel)"},

       -- H\195\164ndler Purchased (Common Gems)
	[28458] = {["n"] = "Klobiger Turmalin",				["d"] = "H\195\164ndler, 2g (Shattrath, Sturms\195\164ule, Ehrenfeste, Thrallmar)"},
	[28462] = {["n"] = "Heller Turmalin",				["d"] = "H\195\164ndler, 2g (Shattrath, Sturms\195\164ule, Ehrenfeste, Thrallmar)"},
	[28466] = {["n"] = "Brillantierter Bernstein",			["d"] = "H\195\164ndler, 2g (Shattrath, Sturms\195\164ule, Ehrenfeste, Thrallmar)"},
	[28459] = {["n"] = "Feingeschliffener Turmalin",		["d"] = "H\195\164ndler, 2g (Shattrath, Sturms\195\164ule, Ehrenfeste, Thrallmar)"},
	[28469] = {["n"] = "Schimmernder Bernstein",			["d"] = "H\195\164ndler, 2g (Shattrath, Sturms\195\164ule, Ehrenfeste, Thrallmar)"},
	[28465] = {["n"] = "Irisierender Zirkon",			["d"] = "H\195\164ndler, 2g (Shattrath, Sturms\195\164ule, Ehrenfeste, Thrallmar)"},
	[28468] = {["n"] = "Massiver Bernstein",			["d"] = "H\195\164ndler, 2g (Shattrath, Sturms\195\164ule, Ehrenfeste, Thrallmar)"},
	[28461] = {["n"] = "Runenverzierter Turmalin",			["d"] = "H\195\164ndler, 2g (Shattrath, Sturms\195\164ule, Ehrenfeste, Thrallmar)"},
	[28467] = {["n"] = "Glatter Bernstein",				["d"] = "H\195\164ndler, 2g (Shattrath, Sturms\195\164ule, Ehrenfeste, Thrallmar)"},
	[28463] = {["n"] = "Gediegener Zirkon",				["d"] = "H\195\164ndler, 2g (Shattrath, Sturms\195\164ule, Ehrenfeste, Thrallmar)"},
	[28464] = {["n"] = "Funkelnder Zirkon",				["d"] = "H\195\164ndler, 2g (Shattrath, Sturms\195\164ule, Ehrenfeste, Thrallmar)"},
	[28460] = {["n"] = "Tr\195\164nenf\195\182rmiger Turmalin",	["d"] = "H\195\164ndler, 2g (Shattrath, Sturms\195\164ule, Ehrenfeste, Thrallmar)"},
	[28470] = {["n"] = "Kompakter Bernstein",			["d"] = "H\195\164ndler, 2g (Shattrath, Sturms\195\164ule, Ehrenfeste, Thrallmar)"},

	-- Instance Epic Gem Drops - Heroic
	[30565] = {["n"] = "Feueropal des Assassinen",			["d"] = "Mechanar - Heroisch"},
	[30601] = {["n"] = "Blitzender Feueropal",			["d"] = "Blutkessel - Heroisch"},
	[30574] = {["n"] = "Grober Tansanit",				["d"] = "Botanikum - Heroisch"},
	[30587] = {["n"] = "Feueropal des Champions", 			["d"] = "Auchenaikrypta - Heroisch"},
	[30566] = {["n"] = "Tansanit des Verteidigers",			["d"] = "Mechanar - Heroisch"},
	[30594] = {["n"] = "Pr\195\164chtiger Chrysopras",		["d"] = "H\195\182llenfeuerzitadelle - Heroisch"},
	[30584] = {["n"] = "Gravierter Feueropal",			["d"] = "Managruft - Heroisch"},
	[30559] = {["n"] = "Ge\195\164tzter Feueropal", 		["d"] = "Schattenlabyrinth - Heroisch"},
	[30600] = {["n"] = "Fluoreszierender Tansanit", 		["d"] = "Blutkessel - Heroisch"},
	[30558] = {["n"] = "Flimmernder Feueropal",			["d"] = "Der schwarze Morast - Heroisch"},
	[30556] = {["n"] = "Glitzernder Feueropal",			["d"] = "Der schwarze Morast - Heroisch"},
	[30585] = {["n"] = "Glei\195\159ender Feueropal",		["d"] = "Managruft - Heroisch"},
	[30555] = {["n"] = "Leuchtender Tansanit",			["d"] = "Der schwarze Morast - Heroisch"},
	[31116] = {["n"] = "Energieerf\195\188llter Amethyst",		["d"] = "Questbelohnung - Schrecken der Nacht, Karazhan"},
	[30551] = {["n"] = "Energieerf\195\188llter Feueropal",		["d"] = "Dampfkammer - Heroisch"},
	[30593] = {["n"] = "Regenbogenfarbener Feueropal",		["d"] = "H\195\182llenfeuerzitadelle - Heroisch"},
	[30602] = {["n"] = "Gezackter Chrysopras",			["d"] = "Blutkessel - Heroisch"},
	[30606] = {["n"] = "Flackernsder Chrysopras",			["d"] = "Der Tiefensumpf - Heroisch"},
	[30547] = {["n"] = "Gl\195\164nzender Feueropal",		["d"] = "Die zerschmetterten Hallen - Heroisch"},
	[30548] = {["n"] = "Polierter Chrysopras",			["d"] = "Die zerschmetterten Hallen - Heroisch"},
	[30553] = {["n"] = "Makelloser Feueropal",			["d"] = "Sethekkhallen - Heroisch"},
	[31118] = {["n"] = "Pulsierender Amethyst",			["d"] = "Questbelohnung - Schrecken der Nacht, Karazhan"},
	[30608] = {["n"] = "Strahlender Chrysopras",			["d"] = "Der Tiefensumpf - Heroisch"},
	[30563] = {["n"] = "Majest\195\164tischer Tansanit",		["d"] = "Schattenlabyrinth - Heroisch"},
	[30604] = {["n"] = "Prunkvoller Feueropal",			["d"] = "Sklavenunterk\195\188nfte - Heroisch"},
	[30603] = {["n"] = "K\195\182niglicher Tansanit",		["d"] = "Sklavenunterk\195\188nfte - Heroisch"},
	[30586] = {["n"] = "Chrysopras des Sehers",			["d"] = "Auchenaikrypta - Heroisch"},
	[30549] = {["n"] = "Unbest\195\164ndiger Tansanit",		["d"] = "Dampfkammer - Heroisch"},
	[30564] = {["n"] = "Bestechender Feueropal",			["d"] = "Mechanar - Heroisch"},
	[31117] = {["n"] = "Bruhigender Amethyst",			["d"] = "Questbelohnung - Schrecken der Nacht, Karazhan"},
	[30546] = {["n"] = "Stattlicher Tansanit",			["d"] = "Die zerschmetterten Hallen - Heroisch"},
	[30607] = {["n"] = "Herrlicher Feueropal",			["d"] = "Der Tiefensumpf - Heroisch"},
	[30554] = {["n"] = "Bruchfester Feueropal", 			["d"] = "Sethekkhallen - Heroisch"},
	[30592] = {["n"] = "Gleichf\195\182rmiger Chrysopras",		["d"] = "H\195\182llenfeuerzitadelle - Heroisch"},
	[30550] = {["n"] = "Unreiner Chrysopras",			["d"] = "Dampfkammer - Heroisch"},
	[30583] = {["n"] = "Zeitloser Chrysopras",	 		["d"] = "Managruft - Heroisch"},
	[30605] = {["n"] = "Klarer Chrysopras",				["d"] = "Sklavenunterk\195\188nfte - Heroisch"},

	-- Added in Gem Helper v1.1
	[30552] = {["n"] = "Gesegneter Tansanit",			["d"] = "Sethekkhallen - Heroisch"},
	[30589] = {["n"] = "Schillernder Chrysopras", 			["d"] = "H\195\182hlen der Zeit I - Heroisch"},
	[30582] = {["n"] = "T\195\182dlicher Feueropal", 		["d"] = "Arkatraz - Heroisch"},
	[30581] = {["n"] = "Solider Feueropal", 			["d"] = "Arkatraz - Heroisch"},
	[30591] = {["n"] = "Machterf\195\188llter Chrysopras", 		["d"] = "H\195\182hlen der Zeit I - Heroisch"},
	[30590] = {["n"] = "Robuster Chrysopras", 			["d"] = "H\195\182hlen der Zeit I - Heroisch"},
	[30572] = {["n"] = "Kaiserlicher Tansanit", 			["d"] = "Botanikum - Heroisch"},
	[30573] = {["n"] = "Geheimnisvoller Feueropal",			["d"] = "Botanikum - Heroisch"},
	[30575] = {["n"] = "Wuchtiger Feueropal",			["d"] = "Arkatraz - Heroisch"},
	[30588] = {["n"] = "M\195\164chtiger Feueropal", 		["d"] = "Auchenaikrypta - Heroisch"},
	[30560] = {["n"] = "Runenbesetzter Chrysopras", 		["d"] = "Schattenlabyrinth - Heroisch"},

	-- Added in Gem Helper v1.2
	[31863] = {["n"] = "Ausbalanciertes Nachtauge",			["d"] = "Herstellbar, 1 Nachtauge"},
	[31861] = {["n"] = "Gro\195\159er D\195\164mmerstein",		["d"] = "Herstellbar, 1 D\195\164mmerstein"},
	[31865] = {["n"] = "Energieerf\195\188lltes Nachtauge",		["d"] = "Herstellbar, 1 Nachtauge"},
	[31867] = {["n"] = "Verschleierter Edeltopas",			["d"] = "Herstellbar, 1 Edeltopaz"},
	[31868] = {["n"] = "T\195\188ckischer Edeltopas",		["d"] = "Herstellbar, 1 Edeltopaz"},
	[32836] = {["n"] = "Gel\195\164uterte Schattenperle",		["d"] = "Herstellbar, 1 Schattenperle, 1 Gel\195\164utertes draenisches Wasser"},
	[32833] = {["n"] = "Gel\195\164uterte Jaggalperle",		["d"] = "Herstellbar, 1 Jaggalperle, 1 Gel\195\164utertes draenisches Wasser"},
	[32409]	= {["n"] = "Unerbittlicher Erdsturmdiamant",		["d"] = "Herstellbar, 1 Erdsturmdiamant"},
	[32410] = {["n"] = "Donnernder Himmelsfeuerdiamant",		["d"] = "Herstellbar, 1 Himmelsfeuerdiamant"},

	-- Added in Gem Helper v1.3
	[24053] = {["n"] = "Mystischer D\195\164mmerstein",		["d"] = "Herstellbar, 1 D\195\164mmerstein"},
	[32634] = {["n"] = "Instabiler Amethyst",			["d"] = "H\195\164ndler, 40 Apexissplitter (Schergrat)"},
	[32635] = {["n"] = "Instabiler Peridot",			["d"] = "H\195\164ndler, 40 Apexissplitter (Schergrat)"},
	[32636] = {["n"] = "Instabiler Saphir",				["d"] = "H\195\164ndler, 40 Apexissplitter (Schergrat)"},
	[32637] = {["n"] = "Instabiler Citrin",				["d"] = "H\195\164ndler, 40 Apexissplitter (Schergrat)"},
	[32638] = {["n"] = "Instabiler Topas",				["d"] = "H\195\164ndler, 40 Apexissplitter (Schergrat)"},
	[32639] = {["n"] = "Instabiler Talasit",			["d"] = "H\195\164ndler, 40 Apexissplitter (Schergrat)"},
	[32640] = {["n"] = "M\195\164chtiger instabiler Diamant",	["d"] = "H\195\164ndler, 160 Apexissplitter (Schergrat)"},
	[32641] = {["n"] = "Magieerf\195\188llter instabiler Diamant",	["d"] = "H\195\164ndler, 160 Apexissplitter (Schergrat)"},

	-- Added in Gem Helper v1.3
	-- The following gems are crafted from epic gem drops in Black Temple/Hyjal
	[32193] = {["n"] = "Klobiger Purpurspinell",				["d"] = "Herstellbar, 1 Purpurspinell"},
	[32194] = {["n"] = "Feingeschliffener Purpurspinell",			["d"] = "Herstellbar, 1 Purpurspinell"},
	[32195] = {["n"] = "Tr\195\164nenf\195\182rmiger Purpurspinell",	["d"] = "Herstellbar, 1 Purpurspinell"},
	[32196] = {["n"] = "Runenverzierter Purpurspinell",			["d"] = "Herstellbar, 1 Purpurspinell"},
	[32197] = {["n"] = "Heller Purpurspinell",				["d"] = "Herstellbar, 1 Purpurspinell"},
	[32198] = {["n"] = "Fragiler Purpurspinell",				["d"] = "Herstellbar, 1 Purpurspinell"},
	[32199] = {["n"] = "Glitzernder Purpurspinell",				["d"] = "Herstellbar, 1 Purpurspinell"},
	[32200] = {["n"] = "Gediegener Engelssaphir",				["d"] = "Herstellbar, 1 Engelssaphir"},
	[32201] = {["n"] = "Funkelnder Engelssaphir",				["d"] = "Herstellbar, 1 Engelssaphir"},
	[32202] = {["n"] = "Irisierender Engelssaphir",				["d"] = "Herstellbar, 1 Engelssaphir"},
	[32203] = {["n"] = "St\195\188rmischer Engelssaphir",			["d"] = "Herstellbar, 1 Engelssaphir"},
	[32204] = {["n"] = "Brillantiertes L\195\182wenauge",			["d"] = "Herstellbar, 1 L\195\182wenauge"},
	[32205] = {["n"] = "Glattes L\195\182wenauge",				["d"] = "Herstellbar, 1 L\195\182wenauge"},
	[32206] = {["n"] = "Massiver L\195\182wenauge",				["d"] = "Herstellbar, 1 L\195\182wenauge"},
	[32207] = {["n"] = "Schimmerndes L\195\182wenauge",			["d"] = "Herstellbar, 1 L\195\182wenauge"},
	[32208] = {["n"] = "Kompaktes L\195\182wenauge",			["d"] = "Herstellbar, 1 L\195\182wenauge"},
	[32209] = {["n"] = "Mystisches L\195\182wenauge",			["d"] = "Herstellbar, 1 L\195\182wenauge"},
	[32210] = {["n"] = "Gro\195\159er L\195\182wenauge",			["d"] = "Herstellbar, 1 L\195\182wenauge"},
	[32211] = {["n"] = "Stattlicher Schattensangamethyst",			["d"] = "Herstellbar, 1 Schattensangamethyst"},
	[32212] = {["n"] = "Unbest\195\164ndiger Schattensangamethyst",		["d"] = "Herstellbar, 1 Schattensangamethyst"},
	[32213] = {["n"] = "Ausbalancierter Schattensangamethyst",		["d"] = "Herstellbar, 1 Schattensangamethyst"},
	[32214] = {["n"] = "Energieerf\195\188llter Schattensangamethyst",	["d"] = "Herstellbar, 1 Schattensangamethyst"},
	[32215] = {["n"] = "Leuchtender Schattensangamethyst",			["d"] = "Herstellbar, 1 Schattensangamethyst"},
	[32216] = {["n"] = "K\195\182niglicher Schattensangamethyst",		["d"] = "Herstellbar, 1 Schattensangamethyst"},
	[32217] = {["n"] = "Gravierter Pyrostein",				["d"] = "Herstellbar, 1 Pyrostein"},
	[32218] = {["n"] = "M\195\164chtiger Pyrostein",			["d"] = "Herstellbar, 1 Pyrostein"},
	[32219] = {["n"] = "Gl\195\164nzender Pyrostein",			["d"] = "Herstellbar, 1 Pyrostein"},
	[32220] = {["n"] = "Glitzernder Pyrostein",				["d"] = "Herstellbar, 1 Pyrostein"},
	[32221] = {["n"] = "Verschleierter Pyrostein",				["d"] = "Herstellbar, 1 Pyrostein"},
	[32222] = {["n"] = "T\195\188ckischer Pyrostein",			["d"] = "Herstellbar, 1 Pyrostein"},
	[32223] = {["n"] = "Robuster Gischtsmaragd",				["d"] = "Herstellbar, 1 Gischtsmaragd"},
	[32224] = {["n"] = "Strahlender Gischtsmaragd",				["d"] = "Herstellbar, 1 Gischtsmaragd"},
	[32225] = {["n"] = "Schillernder Gischtsmaragd",			["d"] = "Herstellbar, 1 Gischtsmaragd"},
	[32226] = {["n"] = "Gezackter Gischtsmaragd",				["d"] = "Herstellbar, 1 Gischtsmaragd"},

	-- Added in Gem Helper v1.4
	[33131] = {["n"] = "Blutrote Sonne",			["d"] = "Herstellbar, 1 Lebendiger Rubin"},
	[33133] = {["n"] = "Don Julios Herz",			["d"] = "Herstellbar, 1 Lebendiger Rubin"},
	[33134] = {["n"] = "Kailees Rose",			["d"] = "Herstellbar, 1 Lebendiger Rubin"},
	[33135] = {["n"] = "Sternschnuppe",			["d"] = "Herstellbar, 1 Stern der Elune"},
	[33140] = {["n"] = "Bernsteinblut",			["d"] = "Herstellbar, 1 D\195\164mmerstein"},
	[33143] = {["n"] = "Stein der Klingen",			["d"] = "Herstellbar, 1 D\195\164mmerstein"},
	[33144] = {["n"] = "Facette der Ewigkeit",		["d"] = "Herstellbar, 1 D\195\164mmerstein"},
	[33782] = {["n"] = "Best\195\164ndiger Talasit",	["d"] = "Herstellbar, 1 Talasit"},

	-- Added in Gem Helper v1.41 (patch 2.2.2)
	[31862] = {["n"] = "Ausbalancierter Schattendraenit",		["d"] = "Herstellbar, 1 Schattendraenit"},
	[31860] = {["n"] = "Great Golden Draenite (U)",			["d"] = "Herstellbar, 1 Golddraenit"},
	[31864] = {["n"] = "Energieerf\195\188llter Schattendraenit",	["d"] = "Herstellbar, 1 Schattendraenit"},
	[31866] = {["n"] = "Verschleierter Flammenspessarit",		["d"] = "Herstellbar, 1 Flame Spessarite"},
	[31869] = {["n"] = "T\195\188ckischer Flammenspessarit",	["d"] = "Herstellbar, 1 Flame Spessarite"},

	-- Added in Gem Helper v1.5 (patch 2.3.0)
	[34220] = {["n"] = "Wechselhafter Himmelsfeuerdiamant",	["d"] = "Crafted, 1 Skyfire Diamond"},
};

end

--[[
 Ö: C3 96 - \195\150
 ß: C3 9F - \195\159
 ä: C3 A4 - \195\164
 ö: C3 B6 - \195\182
 ü: C3 BC - \195\188
--]]
